div {
    display: flex;
    max-width: 250px;
}

img {
    width: 50%;
    height: 50%;
    max-width: 200px;
    border-radius: 5px;
    margin: 15px 5px;
}

.container>img:hover {
    transform: scale(1.2)
}

button {
    border: none;
    outline: none;
    background: rgba(0, 0, 0, 0);
    font-size: 5vw;
}
